# load - Irssi 1.0 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

Important

You are reading the help for Irssi 1.0. The current release version is Neırssi 1.3.

# load

## Syntax

    LOAD <module> [<submodule>]

## Parameters

The name of the module and submodule to load.

## Description

Loads a plugin; if the full path isn’t given, it will attempt to load from common directories in your installation path.

To load a perl script, you must use the SCRIPT command.

## Examples

    /LOAD fish
    /LOAD ~/irssi-fish/libfish.so

## See also

SCRIPT, UNLOAD